<?php
/**
 * CheckConditionsToDeleteCustomerPersonalDataResponseDataTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\OmsClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * OMS
 *
 * Управление заказами
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\OmsClient;

use PHPUnit\Framework\TestCase;

/**
 * CheckConditionsToDeleteCustomerPersonalDataResponseDataTest Class Doc Comment
 *
 * @category    Class
 * @description CheckConditionsToDeleteCustomerPersonalDataResponseData
 * @package     Ensi\OmsClient
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class CheckConditionsToDeleteCustomerPersonalDataResponseDataTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "CheckConditionsToDeleteCustomerPersonalDataResponseData"
     */
    public function testCheckConditionsToDeleteCustomerPersonalDataResponseData()
    {
    }

    /**
     * Test attribute "can_delete"
     */
    public function testPropertyCanDelete()
    {
    }

    /**
     * Test attribute "message"
     */
    public function testPropertyMessage()
    {
    }
}
